// plugin/vue-renderer/module.js

import './render-init.js'
import { renderPage2 } from './index2.js'
function renderPage(arg) {
	console.log('hello world: ' + arg.substring(0, 100))
	return 'hello\n' + renderPage2()
}
const ret = {}
ret.renderPage = renderPage
renderPage('hi')
